.ui-selectonemenu-panel {
	background-color: #5C8EB0;
	color: white;
	text-transform: uppercase;
}

.banques img {
	width: auto;
	height: 60px;
}

.bleu .information {
	word-wrap: break-word;
}

.ui-messages-info {
	width: 50% !important;
	margin: 10px 0px !important;
	padding: 15px 10px 15px 50px !important;
	background-repeat: no-repeat !important;
	background-position: 10px center !important;
	color: #4F8A10 !important;
	background-color: #DFF2BF !important;
	border-color: #DFF2BF !important;
	background-image: url("/enreg/app/javax.faces.resource/images/success.png") ;
}
.ui-messages-info-icon{
	    display: none !important;
}
.ui-messages-info-summary{
	margin-left: -28px !important;
    font-weight: bold !important;
}
